data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво дорогоцінних металів
    id: '24.41'
    scheme: КВЕД
  - description: Виробництво алюмінію
    id: '24.42'
    scheme: КВЕД
  - description: Виробництво свинцю, цинку й олова
    id: '24.43'
    scheme: КВЕД
  - description: Виробництво міді
    id: '24.44'
    scheme: КВЕД
  - description: Виробництво інших кольорових металів
    id: '24.45'
    scheme: КВЕД
  - description: Лиття чавуну
    id: '24.51'
    scheme: КВЕД
  - description: Лиття легких кольорових металів
    id: '24.53'
    scheme: КВЕД
  - description: Лиття інших кольорових металів
    id: '24.54'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02141'
    streetAddress: Україна, 02141, місто Київ, ВУЛИЦЯ ОЛЕКСАНДРА МИШУГИ, будинок 2,
      офіс 416
  founders:
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ КАХИ БЕНДУКІДЗЕ, будинок 2,
        квартира 180
    capital: 30650
    first_middle_name: КАТЕРИНА СЕРГІЇВНА
    last_name: ВАРЛАМОВА
    name: ВАРЛАМОВА КАТЕРИНА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '37017486'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІСТ ЛОУД ГРУП"
    scheme: UA-EDR
  management: ВИКОНАВЧИЙ ОРГАН УПРАВЛІННЯ - ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "ІСТ ЛОУД ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: aa3bac36ee0d4cc9afeb3f28406580ae
  sourceDate: '2022-07-06T21:03:44+00:00'
  sourceRequests:
  - req-885ae5db-7e95-4dcf-ae43-c72119b7227c
  version: 2.0.0
